<?php
    /**
     * @var \common\modules\comment\models\Comment $model
     */
    use yii\widgets\ActiveForm;

    $form = ActiveForm::begin();

?>
<?php
    echo $form->field($model, 'comment_id')
              ->label(false)
              ->hiddenInput();
    if(!empty( $model->parent )) {
        ?>
        <div class="artbox_comment_update_reply">
            <?php
                echo "<span>";
                if(!empty( $model->parent->author )) {
                    echo $model->parent->author->firstname . ' ' . $model->parent->author->lastname;
                } else {
                    echo $model->parent->user_name;
                }
                echo "</span>";
                echo $form->field($model, 'comment_pid')
                          ->label(false)
                          ->hiddenInput();
            ?>
        </div>
        <?php
    }
    echo $form->field($model, 'text')
              ->label(false)
              ->textarea();
?>
<?php
    $form->end();
?>